
.product-content {
  overflow-x: auto; 
  -webkit-overflow-scrolling: touch; 
  position: relative;
  max-width: 100%;
}
.product-content table {
  border-collapse: collapse;
  width: 100%;
  background-color: #efefef;
  min-width: 600px; 
}
th, td {
  border: 1px solid #cbcbcb;
  padding: 8px 12px;
  background: #fff;
  text-align: left;
  white-space: nowrap; 
}

/* 固定第一列 */
thead th:first-child,
tbody td:first-child {
  position: sticky;
  left: 0;
  background: #f9f9f9;
  z-index: 2;
  border-right: 1px solid #ccc;
}


thead th:first-child {
  z-index: 3;
}